<template>
	<view style="text-align: center;" :style="{paddingTop: vuex_custom_bar_height + 'px'}">
		<image style="width: 180px;height: 150px" src="../../static/logo.png"></image>
		
		<view style="margin-top:24px"><text style="font-size:30px;">生物制药产业</text></view>
		<view><text style="font-size:30px">国际产品展示中心</text></view>
		<view style="margin-top:24px"><text style="font-size:20px;">生物制药产业一站式产品资源供需平台</text></view>
		 
		<view style="display: flex;margin-top:32px">
			<view style="flex: 1;padding: 0 16px;"><tn-button size="lg" width="100%"  backgroundColor="#3a96d7" fontColor="#ffffff" @click="showAdd">我要什么</tn-button></view>
			<view style="flex: 1;padding: 0 16px;"><tn-button size="lg" width="100%"  backgroundColor="#1d60b1" fontColor="#ffffff" @click="showAdd2">我有什么</tn-button></view>
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			}
		},
		methods: {
			showAdd(){
				if(uni.getStorageSync('userNo')){
					uni.navigateTo({
						url:'/circlePages/circle'
					})
				}else{
					uni.navigateTo({
						url:'/pages/login/login'
					})
				}
				
			},
			showAdd2(){
				if(uni.getStorageSync('userNo')){
					uni.navigateTo({
						url:'/circlePages/addShare'
					})
				}else{
					uni.navigateTo({
						url:'/pages/login/login'
					})
				}
				
			}
		}
	}
</script>

<style>

</style>
